body
{	scrollbar-arrow-color:#1D2F67;
    scrollbar-base-color:#1D2F67;
    scrollbar-shadow-color:#1D2F67;
    scrollbar-face-color:#fff;
    scrollbar-highlight-color:#fff;
    scrollbar-dark-shadow-color:#1D2F67;
    scrollbar-3d-light-color:#1D2F67;
    overflow:auto;
    font-family:"Arial Unicode";
    font-size:12px;
    margin:0px;
    padding:0px;
}

/*-------------------------------------------*/
.leftborder{border-top:1px solid #001C56!important;border-left:1px solid #001C56;border-right:1px solid #001C56;}
.leftborder .leftborder{ border:0}
.case_caption{
    height:28px;
    color:#fff;
    font-size:12px;
    font-weight:bold;
    padding-left:20px;
    background:url(../images/case_bg.gif) repeat-x;
    background-color:#415695;
}
#content table{
    border-bottom:1px solid #7C8FBB;
}

.block
{
    border-bottom:1px solid #3c5089!important;
    width:100%;
}
.simple {
    width:100%;
    border-bottom:1px solid #3c5089!important;
    height:25px;
}
.input-info{
    float:right;
    color: #928b8b;
    text-align: right;
    font-style: italic;
    display: none;
    padding-left: 10px;
    padding-right: 5px;
}
@media only screen and (min-width: 1024px) {
    .input-info{
        display: inline-block;
    }
}
.simple th{
    width:200px;
    padding: 2px 10px 2px 0px;
    text-align:right;
    vertical-align:top;
    font-size:12px;
    color:#21346E;
    font-weight:normal;
    background:#F4F6FB;
    border-bottom:1px solid #eeeeee;
}
.block th
{
    width:200px;
    padding: 2px 10px 2px 0px;
    text-align:right;
    vertical-align:top;
    font-size:12px;
    color:#21346E;
    font-weight:normal;
    background:#F4F6FB;
    border-bottom:1px solid #eeeeee;
}
.simple th
{
    background:#d9e0ee;
    font-weight:bold;
}
.block td
{
    padding: 2px 0px 2px 10px;
    text-align:left;
    vertical-align:top;
    font-size:12px;
    color:#21346E;
    font-weight:normal;
    border-bottom:1px solid #eeeeee;
}
.simple td
{
    padding: 2px 0px 2px 10px;
    text-align:left;
    vertical-align:top;
    font-size:12px;
    color:#21346E;
    font-weight:normal;
    border-bottom:1px solid #eeeeee;
}
.block td a{
    font-size:12px;
    color:#21346E;
    font-weight:normal;
}
.simple td a{
    font-size:12px;
    color:#21346E;
    font-weight:normal;
}
.block .title{
    vertical-align:top;
    text-align:left;
    font-weight:bold;
    color:#0A1F5F;
    font-size:12px;
    padding:2px 0px 2px 25px;
    background:#AEBBD8 url(../images/content_th_bg.gif) top repeat-x;
}
.block .title div{
    width:100%;
    height:13px;
    overflow:hidden}
/*#inputsDiv{
	float:left; 
	width:100%; 
	background:#F5F7FC url(../images/tab_bg.gif) repeat-x top;
	border-bottom:1px solid #001C56; 
}
#inputsDiv .inputContent{
	float:left;
	width:100%; 
	height:20px;
	overflow:auto;
}
#inputsDiv .headerN{ 
	border-bottom:1px dotted #21346E;
	padding:10px 0px 10px 0px;
}
#inputsDiv .headerN b{
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#21346E;
	margin-left:5px;
}
#inputsDiv .headerN span{
	float:left;
	font-size:12px;
	line-height:16px;
	color:#21346E;
	font-weight:normal;
	text-transform:lowercase;
	margin-left:10px; 
}
#inputsDiv .headerN a{
	float:right;
	line-height:16px;
	font-size:12px;
	color:#21346E;
	text-transform:lowercase;
}*/
.error{
    color:#c40537;
    font-size:10px;
    font-weight:bold;
    padding:5px 0px 0px 10px;
    height:50px;
}
/*-----------------object design----------------------*/


.sign{
    width:auto!important;
    font-weight:normal;
    color:#c40537 !important;
    font-size:14px !important;
    padding-left:5px;
    font-family:"Arial Unicode";
}
.courtName{
    height:49px;
    font-size:12pt;
    font-weight:bold;
    color:#fff;
    background:url(../images/head_bg.png) top repeat-x;
    padding-left:20px;
    background-color: #6e78a5;
}
.caseNum{
    font-size:11pt;
    color:#26397B;
    padding:10px 20px;

}

/*---------------print------------------*/
@media print{
    .hidePrint{
        display:none;
    }
}



.printHead table{
    border-bottom:3px solid #000;
}
.printHead th,
.printHead td{
    color:#000;
    font-size:14px;
    font-weight:bold;
    padding:5px;
}
.printHead th a{
    color:#000;
    font-size:10px;
}
.print td,
.print th{
    vertical-align:top;
    padding:5px 7px 5px 7px;
    font-size:11px;
    text-align:justify;
    border-bottom:1px solid #a7a9ac;
}
.print th{ text-align:left}
.print td th{ border:0px; padding:0px}
.print .border1{ border-top:1px solid #a7a9ac}
.bg1 td{ background:#ebedf3}
.print .bg1 td,
.print .bg1 th{ background:#e6e7e8}
.block{
    display:table!important
}
.leftborder{width:100%}